<wo:conditional condition = "$consultation">
	<webobject name = "UniteRechercheIdentificationUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "UniteRechercheIdentificationUIM"/>
</wo:conditional>
